### Hierarchy

- AudioTrackListEventMap

## Index

### Properties

- addtrack
- change
- removetrack

## Properties

### addtrack

addtrack: TrackEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2065

### change

change: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2066

### removetrack

removetrack: TrackEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2067

Generated using TypeDoc